version: 5.2.0
files:
  - url: beldex-electron-wallet-5.2.0-win.exe
    sha512: n0nUtcz9T9Y5lOZh+JQ4khRu5AMOBdWIKeuhmKjYRLqAxFj2kgdT/HFuQVzX5ftjDxz7IP0+oWKxURG20iC7QA==
    size: 75394911
path: beldex-electron-wallet-5.2.0-win.exe
sha512: n0nUtcz9T9Y5lOZh+JQ4khRu5AMOBdWIKeuhmKjYRLqAxFj2kgdT/HFuQVzX5ftjDxz7IP0+oWKxURG20iC7QA==
releaseDate: '2024-02-02T14:29:10.565Z'
